Table of Contents

Class: PerspectivesGadget | Twisted-0.17.4/twisted/enterprise/dbgadgets.py
--- | ---

Base Classes |
--- | ---
widgets.Gadget widgets.Widget

Methods |
--- | ---
__init__ display gotPerspectives
| __init__

    __init__ ( self,  authorizer )

| display

    display ( self,  request )

Display the intro list of forums. This is only called if there is no URI.

| gotPerspectives

    gotPerspectives ( self,  data )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:47 2002 by HappyDoc version 2.0